Upgrading to Graylog 2.4.x
  • 15 Sep 2022
  • 1 Minute to read
  • Dark
    Light

Upgrading to Graylog 2.4.x

  • Dark
    Light

2.4.x Compatibility

Elasticsearch Version Compatibility

GRAYLOG VERSIONMINIMUM ES VERSIONMAXIMUM ES VERSION
2.4.x2.3.55.x

MongoDB Version Compatibility

GRAYLOG VERSIONMINIMUM MONGO VERSIONMAXIMUM MONGO VERSION
2.4.x2.43.4

You can upgrade from Graylog 2.3.x to Graylog 2.4.x without needing to change the configuration of your Graylog server.

More plugins shipped by default

The following Graylog plugins are now shipped as part of the Graylog server release.

Warning

Make sure you remove all previous versions of these plugins from your plugin/ folder before starting the new Graylog version!


Was this article helpful?